body {
    background-color: #f4f6f9;
}

#sidebar {
    width: 240px;
    min-height: 100vh;
    transition: all 0.3s;
}

    #sidebar.collapsed {
        margin-left: -240px;
    }

    #sidebar .nav-link {
        padding: 0.6rem 1rem;
        font-size: 0.9rem;
    }

        #sidebar .nav-link:hover {
            background-color: #495057;
        }
